/*=======================================================================================*/
/* =Responsive Styles
============================================================+============================*/
figure img, img.responsive { width:100%; height:auto; }
.mq_400, .mq_480, .mq_640, .mq_960, .mq_1024 {display:none;}
.jd_media_query_activation { height:0; width:0; position:absolute; overflow:hidden; visibility:hidden; }

@media only screen and (min-width:1900px) {
}

@media only screen and (max-width:1900px) {
}

@media only screen and (max-width:1600px) {
    .pad_full_xlarge {padding:80px;}
    .pad_top_xlarge { padding-top:80px;}
    .pad_bot_xlarge { padding-bottom:80px;}
    .pad_left_xlarge { padding-left:80px;}
    .pad_right_xlarge { padding-right:80px;}
    .pad_x_xlarge { padding-left:80px; padding-right:80px;}
    .pad_y_xlarge { padding-top:80px; padding-bottom:80px;}

    .mar_full_xlarge {margin:80px;}
    .mar_top_xlarge { margin-top:80px;}
    .mar_bot_xlarge { margin-bottom:80px;}
    .mar_left_xlarge { margin-left:80px;}
    .mar_right_xlarge { margin-right:80px;}
    .mar_x_xlarge { margin-left:80px; margin-right:80px;}
    .mar_y_xlarge { margin-top:80px; margin-bottom:80px;}
    /*Custom CSS*/

}

@media only screen and (max-width:1440px) {
  .mainbanner-top .social-links { display: none;}
  #footer .social-links { display: block;}
}

@media only screen and (max-width:1240px) {
    .cols .mq_1240_col_3of12.grid {width: 23.828%; margin: 0 1.5625% 1.5625% 0;}
    .cols .mq_1240_col_3of12:nth-of-type(6n) {margin-right:20px;}
    .cols .mq_1240_col_3of12:nth-of-type(4n) {margin-right:0;}

    /*** Padding Layout ***/
    .pad_full_large, .pad_full_xlarge {padding:60px;}
    .pad_top_large, .pad_top_xlarge { padding-top:60px;}
    .pad_bot_large, .pad_bot_xlarge { padding-bottom:60px;}
    .pad_left_large, .pad_left_xlarge { padding-left:60px;}
    .pad_right_large, .pad_right_xlarge { padding-right:60px;}
    .pad_x_large, .pad_x_xlarge { padding-left:60px; padding-right:60px;}
    .pad_y_large, .pad_y_xlarge { padding-top:60px; padding-bottom:60px;}

    .pad_full {padding:30px;}
    .pad_top { padding-top:30px;}
    .pad_bot { padding-bottom:30px;}
    .pad_left { padding-left:30px;}
    .pad_right { padding-right:30px;}
    .pad_x { padding-left:30px; padding-right:30px;}
    .pad_y { padding-top:30px; padding-bottom:30px;}

    /*** Margin Layout ***/
    .mar_full_large, .mar_full_xlarge {margin:60px;}
    .mar_top_large, .mar_top_xlarge { margin-top:60px;}
    .mar_bot_large, .mar_bot_xlarge { margin-bottom:60px;}
    .mar_left_large, .mar_left_xlarge { margin-left:60px;}
    .mar_right_large, .mar_right_xlarge { margin-right:60px;}
    .mar_x_large, .mar_x_xlarge { margin-left:60px; margin-right:60px;}
    .mar_y_large, .mar_y_xlarge { margin-top:60px; margin-bottom:60px;}

    .mar_full {margin:30px;}
    .mar_top { margin-top:30px;}
    .mar_bot { margin-bottom:30px;}
    .mar_left { margin-left:30px;}
    .mar_right { margin-right:30px;}
    .mar_x { margin-left:30px; margin-right:30px;}
    .mar_y { margin-top:30px; margin-bottom:30px;}

    .wpcf7-form { padding:30px; }

    /*Custom CSS*/
    .main_heading { font-size: 44px;}
    h1, .heading_style1 { font-size: 40px;}
    h2 { font-size:30px; }
    h3 { font-size:26px; }
    h4 { font-size:24px; }
    h5 { font-size:20px; }
    h6 { font-size:10px; }

    .width-quarter{ width: 33.33%; }

  #mainmenu > ul > li { margin:0 10px; }
  .type-three .event-tile { margin-bottom:30px; }
  .masonry-grid {  margin: 0 -15px; }
  .masonry-grid .grid-item {  padding: 0 15px; }
  .masonry-grid .type-three, .grid-sizer { width: 50%; }

  .dates-listing {  padding: 0 100px; }

  .event-schedule { padding-right:20px; }
  .event-date, .event-time { font-size:30px; }
  .button.btn-extra-lg, .event-schedule .simplefavorite-button.bookmark { font-size:19px; padding:0 15px; }
  .live-element { padding:45px 0; }
  .content-section h3 { font-size:30px; }
  .accessibility-list li i { margin-right:20px; }
  .modulebox ~ .modulebox, .logos-block figure { margin-top:35px; padding-top:30px; }
  .content-section .accordion-content h3 { font-size:26px; }
  .banner-content h1 .far-angle-up {  right: 0; }

  /*New CSS*/
  body:not(.home) .banner-section { border: 0; }  
  .banner-slider-content h1, .banner-slider-content h2 { font-size: 70px; margin-top: 30px; padding-left: 15px; padding-right: 15px; }
  .banner-slider-content h2 { font-size: 60px; }
  .cols { margin-left: -30px; }
  .col { padding-left: 30px; }
  .col_4of12 .event-tile {  margin-bottom: 30px; 	}
	
	.f-subscription .col_12of12  { position: relative; }
	.f-subscription p { margin-right: 240px; line-height: 1.5; }
	.f-subscription a.button { position: absolute; right: 0; top: 50%; margin-top: -30px; }
	
	.grid-item .event-tile { padding-top: 100%!important; }
	.grid-item .event-tile figure img {  position: absolute; left: -9999px; right: -9999px; top: -9999px; bottom: -9999px; margin: auto !important; min-width: 100%; min-height: 100%; width: auto !important; max-width: none !important; }
	
}


@media only screen and (max-width:1240px) and (min-width:960px) {
	.event-date, .event-time { font-size: 26px; }
	
	.type-three .event-info h3 { font-size: 24px; margin-bottom: 7px; }
	.type-three .event-info {  font-size: 14px; left: 30px; right: 30px; bottom: 44px; }
	.type-three .event-info strong { padding: 5px 0; }
}

@media only screen and (max-width:1100px) {
  .dates-programes .hub-counted li a br { display: block; }
  .f-subscription p { display: block;}	
  .f-subscription a { margin: 0;}	
}

@media only screen and (max-width:1024px) {
    .mq_1024 {display:block;}
    .no_1024 {display:none;}
    /*Custom CSS*/

  .event-info { bottom:36px; }
  .event-info h3 { font-size:20px; }
  .cols { margin-left:-30px }
  .col { padding:0 0 0 30px }
  #mainmenu > ul > li > a {  font-size:16px; }
}


@media only screen and (min-width:961px) {
	.header-rightblock { margin-top: 10px; }
}


@media only screen and (max-width:960px) {
    .mq_960 {display:block;}
    .no_960 {display:none;}
    .cols .mq_960_col_4of12.grid {width: 32.292%; margin: 0 1.5625% 1.5625% 0;}
    .cols .mq_960_col_4of12:nth-of-type(4n) {margin-right:20px;}
    .cols .mq_960_col_4of12:nth-of-type(3n) {margin-right:0;}

    .col { margin: 0;}
    .col_4of12, .col_8of12, .col_3of12 { width: 100% ; }
    .cols .col:last-child,.cols .col_4of12:nth-of-type(3n){ margin-right: 0; }

    /*** Padding Layout ***/
    .pad_full_large, .pad_full_xlarge {padding:50px;}
    .pad_top_large, .pad_top_xlarge { padding-top:50px;}
    .pad_bot_large, .pad_bot_xlarge { padding-bottom:50px;}
    .pad_left_large, .pad_left_xlarge { padding-left:50px;}
    .pad_right_large, .pad_right_xlarge { padding-right:50px;}
    .pad_x_large, .pad_x_xlarge { padding-left:50px; padding-right:50px;}
    .pad_y_large, .pad_y_xlarge { padding-top:50px; padding-bottom:50px;}

    /*** Margin Layout ***/
    .mar_full_large, .mar_full_xlarge {margin:50px;}
    .mar_top_large, .mar_top_xlarge { margin-top:50px;}
    .mar_bot_large, .mar_bot_xlarge { margin-bottom:50px;}
    .mar_left_large, .mar_left_xlarge { margin-left:50px;}
    .mar_right_large, .mar_right_xlarge { margin-right:50px;}
    .mar_x_large, .mar_x_xlarge { margin-left:50px; margin-right:50px;}
    .mar_y_large, .mar_y_xlarge { margin-top:50px; margin-bottom:50px;}

    .width-half-mq_960 { width: 50%; }
    .width-full-mq_960 { width: 100%; }

    .mar_bot_large_mq_960 { margin-bottom:50px!important;}
    .mar_top_mq_960 { margin-top: 50px!important; }

    /*Custom CSS*/
	.mq_960_no_pad { padding: 0 !important; }
	
    .main_heading { font-size: 38px;}
    h2.main_heading { font-size: 44px; }
    h1, .heading_style1 { font-size: 34px;}
    h2 { font-size:26px; }
    h3 { font-size:20px; }
    h4 { font-size:22px; }
    h5 { font-size:18px; }
    h6 { font-size:18px; }

  .f-navigation .col_4of12 {  width:33.3333%; }
  #footer { padding-bottom:100px; }
  .services-listing li a { font-size:15px; padding:18px 4px 24px }
  .services-listing li a span { font-size:11px; }
  #menu { float:right; }
  /* Responsive Menu line icon*/
  #menu { display:block; margin:11px 20px 0 0;  }
  .menulines-button { padding:0; cursor: pointer; user-select: none; text-transform:uppercase; font-size:16px; color:#fff; text-decoration:none; }
  .menulines-button em { font-style:normal; font-weight:bold; margin-left:10px; }
  .menulines-button:hover { text-decoration:none; color:#fff; }
  .menulines { display: inline-block; width: 20px; height: 3px; background: #fff; position: relative; float: left; margin:11px 0 0 0; -moz-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -ms-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); opacity:1; vertical-align:middle; }
  .menulines:before, .menulines:after { display: inline-block; width:20px; height: 3px; background: #fff; position: absolute; left: 0; content:''; -moz-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -ms-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transform-origin: 0.28571rem center; -moz-transform-origin: 0.28571rem center; -ms-transform-origin: 0.28571rem center; transform-origin: 0.28571rem center; }
  .menulines:before { top: 7px; }
  .menulines:after { top: -7px; }
  .menuopen .menulines { background:none; }
  .menuopen .menulines:before, .menuopen .menulines:after {  -webkit-transform-origin: 50% 50%;  -moz-transform-origin: 50% 50%;  -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; top: 0; }
  .menuopen .menulines:before { -webkit-transform: rotate3d(0, 0, 1, 45deg); transform: rotate3d(0, 0, 1, 45deg); }
  .menuopen .menulines:after {  -webkit-transform: rotate3d(0, 0, 1, -45deg); transform: rotate3d(0, 0, 1, -45deg); }


  .search-box { right:30px; top:30px; }
  .search-box.expand { width:380px; }
  #header { position:relative; }
  #header .wrap { padding:30px; }
  #header h1 { width:180px;  }
  #header h1 span { font-size: 15px !important; bottom: -22px !important }
  .programnav { margin-top:22px; }
  .programnav a { padding:6px 15px 7px; font-size:18px; }
  .header-rightblock, #nav { position:static; }
  #mainmenu ul { display:block; position:absolute; left:0; top:100%; width:100%; z-index:999; background:#ad0a4e; }
  #mainmenu > ul > li { float: none; text-align: left; border-bottom:solid 1px rgba(255,255,255,0.1); margin:0; }
  #mainmenu > ul > li > a { padding:0 20px; }
  #mainmenu > ul { display: none; }
  #mainmenu li ul { padding-left: 20px; position: static; width: 100%; border-top:solid 1px rgba(255,255,255,0.1); padding-top:10px; padding-bottom:10px; background:#a20044; }
  #mainmenu ul li { float: none; }
  #mainmenu li ul li a { padding: 10px 15px; border:0; text-transform:none; font-size:15px; }
  .navtrigger { cursor: pointer; position: absolute; width: 50px; height: 50px; right: 0; top: 0; background: #a20044; z-index: 25; }
  .navtrigger:after { content: ''; position: absolute; border-left: 9px solid #fff ; border-top:9px solid transparent; border-bottom:9px solid transparent; top: 14px; left: 22px; }
  .navtrigger.open { -webkit-transform: rotate(90deg);  transform: rotate(90deg); }

  .masonry-grid .type-three, .grid-sizer { width: 50%; }
  .dates-programes .months li a { font-size: 24px; }
  .dates-programes .hub-counted li a { font-size: 20px; }
  .dates-programes .hub-counted li a .name { font-size: 16px; }

  .event-schedule .button, .event-schedule .simplefavorite-button.bookmark { float:left; width:48%; margin:0; }
  .event-schedule .button { margin-left:4%; }
  .event-content-col { padding-top:35px; }
  .sidebar-block { margin-top:25px; border-top:1px solid #c7c4c1; padding-top:25px; }
  .content-section { padding-bottom:0; }
  .event-schedule { padding-right:0; }
  .artist-list .col { width:50% !important; }

  .dates-listing .slick-prev { left: 15px; }
  .dates-listing .slick-next { right: 15px; }

  /*New CSS*/
  .mainbanner-slider .bookmark { top: 20px; right: 20px; }
  .banner-slider-content h1, .banner-slider-content h2 { font-size: 38px; margin-top: 10px; }
  .banner-slider-content h2 { font-size: 30px; }

  .f-logos { /*text-align: center;*/}
  .logos-name { margin-bottom: 20px;  }
  .f-logos figure { /*margin-bottom: 15px;*/}

  .book-spot .button { max-width: 100%;}
	.footer-note { max-width: 100%; }
	#footer .social-links { bottom: -105px; }

  .event-info .event-info-desc{ display: none; }
}

@media only screen and (max-width:960px) and (min-width:769px) {

  .event-info, .type-three .event-info { left:20px; right:20px; bottom:25px; font-size:13px; }
  .event-info strong, .type-three .event-info strong { font-size:13px; padding:2px 0;}
  .event-info h3, .type-three .event-info h3 { font-size:16px; margin-bottom:4px; line-height:1.2; }

}

@media only screen and (max-width:960px) and (min-width:641px) {

  /*Social Sharing - Sidebar Fixed*/
  .side-buttons.active .simplefavorite-button { float: none; width: 100%; }
  .share-buttons a i { width: 38%; }
  #header .logo a { margin-bottom: 10px; }

}

@media only screen and (min-width: 768px){
  /* Columns Block */
  .columns-block .pad_bot_small{
    padding-bottom: 0;
  }
}

@media only screen and (max-width:768px) {

	.col_6of12 { width: 100%!important; }
	.cols .mq_768_col_6of12.grid {width: 49.219%; margin: 0 1.5625% 1.5625% 0;}
	.cols .mq_768_col_6of12:nth-of-type(3n) {margin-right:20px;}
	.cols .mq_768_col_6of12:nth-of-type(2n) {margin-right:0;}
	/*Custom CSS*/

	.mar_top_mq_768 { margin-top: 30px!important; }

	.event-info, .type-three .event-info {  font-size:20px; padding: 0; }
	.event-info strong, .type-three .event-info strong { font-size:20px; padding: 0;  }
	.event-info h3, .type-three .event-info h3 { font-size:20px; }


	/* Access Page Template */
	.page-template-access_page .col_1of12 { width: 100%!important; text-align: center; }
	.page-template-access_page .col_11of12 { width: 100%!important; text-align: center; }

	.f-navigation .col_3of12 { width: 50%; }

  /* Columns Block */
  .columns-block .last .pad_bot_small{
    padding-bottom: 0;
  }
  .columns-block .no-content{
    display: none;
  }
}


@media only screen and (max-width:767px) {

   .masonry-grid .type-three, .grid-sizer, .grid-item { width: 100%; }

  /*New CSS*/
  .banner-slider-content h1 { font-size: 34px; }
  .banner-slider-content h2 { font-size: 26px; }

  .mainbanner-slider .slick-dots { bottom: 25px; }
	
  .dates-programes .hub-counted li { width: 50%; }
  .dates-programes .hub-counted li a { padding: 20px 16px; }
  .dates-programes .hub-counted li:nth-child(-n+2) { border-bottom:#edebe2 solid 4px; }

  .home #main .btn { margin-bottom: 10px; }	
}


@media only screen and (max-width:768px) and (min-width:641px) {
    /*Custom CSS*/
    button, input[type="password"], input[type="search"], input[type="tel"], input[type="email"], input[type="submit"], input[type="button"],input[type="text"], select, textarea { font-size: 80%; }

}

/*Max till Cols Breaks*/
@media only screen and (min-width:641px) {
    .same_height_col { padding-bottom: 1000%!important; margin-bottom: -1000%!important; }
    .same_height_col.col { position: relative; overflow: hidden;}
    .same_height_col.col .col_module:after { content: ""; display: block; height: 100%; width: 100%; position: absolute; }
}

@media only screen and (max-width:640px) {
	/*Display/Hide*/
	.mq_640 {display:block;}
	.no_640 {display:none;}
	/*Layout - Cols adjustments*/
	.col { margin: 0;}
	.col.grid, .col.grid_responsive { margin: 1.5625% 0 1.5625% 0;}
	.col_3of12, .col_4of12, .col_8of12 { width: 100% ; }
	.cols .col:last-child,.cols .col_3of12:nth-of-type(4n),.cols .col_4of12:nth-of-type(3n),.cols .col_6of12:nth-of-type(2n){ margin-right: 0; }
	.cols .col.grid:last-child { margin-bottom:0; }
	/*Layout - Space adjustments*/
	.mar_bot_large_mq_640 { margin-bottom:30px!important;}
	.mar_bot_mq_640 { margin-bottom:20px!important;}
	.pad_left_mq_640 { padding-left:20px!important;  }
	.pad_right_mq_640 { padding-right:20px!important;  }
	.no_pad_mq_640 { padding:0!important; }

	/*** Padding Layout ***/
	.pad_full {padding:20px;}
	.pad_top { padding-top:20px;}
	.pad_bot { padding-bottom:20px;}
	.pad_left { padding-left:20px;}
	.pad_right { padding-right:20px;}
	.pad_x { padding-left:20px; padding-right:20px;}
	.pad_y { padding-top:20px; padding-bottom:20px;}

	.pad_full_large, .pad_full_xlarge {padding:30px;}
	.pad_top_large, .pad_top_xlarge { padding-top:30px;}
	.pad_bot_large, .pad_bot_xlarge { padding-bottom:30px;}
	.pad_left_large, .pad_left_xlarge { padding-left:30px;}
	.pad_right_large, .pad_right_xlarge { padding-right:30px;}
	.pad_x_large, .pad_x_xlarge { padding-left:30px; padding-right:30px;}
	.pad_y_large, .pad_y_xlarge { padding-top:30px; padding-bottom:30px;}

	/*** Margin Layout ***/
	.mar_full {margin:20px;}
	.mar_top { margin-top:20px;}
	.mar_bot { margin-bottom:20px;}
	.mar_left { margin-left:20px;}
	.mar_right { margin-right:20px;}
	.mar_x { margin-left:20px; margin-right:20px;}
	.mar_y { margin-top:20px; margin-bottom:20px;}

	.mar_full_large, .mar_full_xlarge {margin:30px;}
	.mar_top_large, .mar_top_xlarge { margin-top:30px;}
	.mar_bot_large, .mar_bot_xlarge { margin-bottom:30px;}
	.mar_left_large, .mar_left_xlarge { margin-left:30px;}
	.mar_right_large, .mar_right_xlarge { margin-right:30px;}
	.mar_x_large, .mar_x_xlarge { margin-left:30px; margin-right:30px;}
	.mar_y_large, .mar_y_xlarge { margin-top:30px; margin-bottom:30px;}

	.mar_bot_large_mq_1024 { margin-bottom:30px!important;}
	.mar_top_mq_1024 { margin-top: 30px!important; }

	.mar_bot_large_mq_960 { margin-bottom:30px!important;}
	.mar_top_mq_960 { margin-top: 30px!important; }

	.width-full-mq_640 { width: 100%; }
	.width-quarter{ width: 100%; }

	.wpcf7-form { padding:20px; }

	/*Custom CSS*/
	.main_heading { font-size: 30px;}
	h2.main_heading { font-size: 30px; }
	h1, .heading_style1 { font-size: 30px;}
	h2 { font-size:24px; }
	h3 { font-size:18px; }
	h4 { font-size:18px; }
	h5 { font-size:18px; }
	h6 { font-size:18px; }
	#menu { margin-top: 2px; }
	
	body.tax-event-category #header, body.post-type-archive-events #header { border-bottom-width: 2px; }

	.f-logo { margin-bottom:30px; }
	.f-navigation .last { padding-top:0; }
	.f-navigation .last.col_4of12 {  float:right; }
	.f-navigation .col_4of12 {  width:50%; }
	.f-navigation, .brand-logos, .f-tweet-section { padding:30px 0; }
	.f-tweet-section, .f-subscription p { font-size:15px; }
	.f-logos { }
	.f-logos figure { margin-right: 0; width: 48%; }
	.logos-name { margin:10px 0 20px; }
	.mainbanner-top { border-bottom-width:2px; }
	.banner-content h1 { font-size:44px; }
	.services-listing li { width:50%; padding:2px; }
	.services-listing li:last-child { width:100%; }
	.services-listing li a { font-size:20px; }
	.services-listing li a span { font-size:12px; }

	.header-rightblock { width:50%; }
	.programnav { display:block; float:none; clear:left; padding-top:30px; font-size:0; margin:0 -1%; }
	.programnav a { display:inline-block; width:48%; font-size:16px; margin:0 1%; text-align:center; }
	.search-box { right:20px; top:20px; }
	.search-box.expand { width:280px; }
	.dates-programes .months li a, .dates-programes .hub-counted li a { font-size: 18px; }
	.banner-content h1 .far-angle-up {  display: none; }

	.live-element .event-schedule .button, .event-schedule .simplefavorite-button.bookmark { float:none; width:auto; margin:0 0 10px; }
	.event-content-col { padding-top:25px; }
	.artist-list .col { width:100% !important; }
	.dates-listing { padding: 0 40px; }
	.dates-listing .slick-prev { left: 0; }
	.dates-listing .slick-next { right: 0; }
	.programes-block { margin-top: 0; }

	.banner-slider-content h1, .banner-slider-content h2 { font-size: 24px; padding-left: 20px; padding-right: 20px; }
	.banner-slider-content h2 { font-size: 18px; }
	.banner-slider-content .btn-row .button { padding: 10px; width: 47%; font-size: 16px; margin-bottom: 6px; }
	.mainbanner-slider .slick-dots { bottom: 15px; }
	.mainbanner-slider .bookmark { right: 10px; top: 10px; }
	.pr-date { margin-bottom: 15px; }

	.accordion-content figure.left-img  { float: none; max-width: 100%; margin: 0 0 40px 0}
	
	.dates-programes .months li a { font-size: 0; }	
	.dates-programes .months li a span { display: block; font-size: 22px; }

	.mar_top_neg { margin-top: -30px; }
	
	.brand-logos span { /*text-align: center;*/ }
	
	body.home .banner-section { border-bottom-width:  2px; }
	
}

@media only screen and (max-width:480px) {
    .mq_480 {display:block;}
    .no_480 {display:none;}

    .mar_bot_large_mq_640 { margin-bottom:20px!important;}

    /*** Padding Layout ***/
    .pad_full_small, .pad_full, .pad_full_large, .pad_full_xlarge  {padding:20px;}
    .pad_top_small, .pad_top, .pad_top_large, .pad_top_xlarge { padding-top:20px;}
    .pad_bot_small, .pad_bot, .pad_bot_large, .pad_bot_xlarge { padding-bottom:20px;}
    .pad_left_small, .pad_left, .pad_left_large, .pad_left_xlarge { padding-left:20px;}
    .pad_right_small, .pad_right, .pad_right_large, .pad_right_xlarge{ padding-right:20px;}
    .pad_x_small, .pad_x, .pad_x_large, .pad_x_xlarge { padding-left:20px; padding-right:20px;}
    .pad_y_small, .pad_y, .pad_y_large, .pad_y_xlarge  { padding-top:20px; padding-bottom:20px;}

    /*** Margin Layout ***/
    .mar_full_small, .mar_full, .mar_full_large, .mar_full_xlarge {margin:20px;}
    .mar_top_small, .mar_top, .mar_top_large, .mar_top_xlarge { margin-top:20px;}
    .mar_bot_small, .mar_bot, .mar_bot_large, .mar_bot_xlarge { margin-bottom:20px;}
    .mar_left_small, .mar_left, .mar_left_large, .mar_left_xlarge { margin-left:20px;}
    .mar_right_small, .mar_right, .mar_right_large, .mar_right_xlarge { margin-right:20px;}
    .mar_x_small, .mar_x, .mar_x_large, .mar_x_xlarge { margin-left:20px; margin-right:20px;}
    .mar_y_small, .mar_y, .mar_y_large, .mar_y_xlarge { margin-top:20px; margin-bottom:20px;}

    .mar_bot_large_mq_1024 { margin-bottom:20px!important;}
    .mar_top_mq_1024 { margin-top: 20px!important; }

    button, input[type="password"], input[type="search"], input[type="tel"], input[type="email"], input[type="submit"], input[type="button"],input[type="text"], select, textarea { font-size: 16px; }
    /*Custom CSS*/

  .wrap, .banner-content { padding:0 20px; }
	.featured-events { padding-top: 20px; padding-bottom: 20px; }
  #header .wrap { padding:20px; }
  #header h1 { width:120px }
  #header h1 a { }
  #header h1 a span { font-size: 10px !important; bottom: -13px !important; }
  .event-tile .bookmark { width:36px; height:36px; line-height:36px; font-size:20px; }
  .event-tile, .col_4of12 .event-tile { margin-bottom:20px; }
  .event-info, .type-three .event-info { left:20px; right:20px; border-bottom:30px; font-size:14px; }
  .event-info h3, .type-three .event-info h3 { font-size:16px; }
	
  .no-picture .bookmark { line-height:30px; }
  .mainbanner-slider.no-picture .bookmark { line-height:30px; width: 36px; height: 36px; font-size: 20px; }
  .banner-content h1 { font-size:28px; line-height:1.15; margin-bottom:20px; }
  .banner-content h3 { font-size:20px; }
  .f-logo { /*width:120px;*/ }
  .f-logos figure { width: 90%; margin-bottom: 30px; }	
  .see-all-program-row a, .f-subscription a.button, .f-tweet-section a.btn { display:block; }
	.f-subscription p { margin-right: 0;float: none;}
	.f-subscription a.button { float: none; position: relative; right: auto; top: auto; margin-top: 20px; }

  #content { /*padding:30px 0;*/ }
  .home #content { padding-top:0; }
  #mainbanner { /*padding-bottom:30px;*/ }
  .home #mainbanner { padding-bottom:0; }
  .banner-content p { margin-bottom:30px; }
  .services-listing li { width:100%; }
  #footer { padding-bottom:50px; }
  .mainbanner-logo { /*padding:30px;*/ width: 60% }
  .programnav { padding-top:22px }
  .programnav a { font-size:12px; }
  .search-box { right:20px; top:20px; }
  .search-box.expand { width:150px; }
  .dates-listing { padding: 0 50px; }
  .dates-programes .dates .item a { padding: 36px 5px }
  .dates-programes .hub-counted li a { padding: 20px 24px }
  .banner-slider-content {  position: static;  -webkit-transform: none; transform: none; background: #D80C62; padding-bottom: 40px; }
  .banner-slider-content h1, .banner-slider-content h2 { margin: 0; padding: 15px 0; line-height: 1.25; }
  .banner-slider-content h2 { }
  .banner-slider-content .btn-row {  padding: 0 20px;	}
  .banner-slider-content .btn-row .button { display:block; width: 100%; margin: 12px 0; border-color:#fff !important;  }
  .banner-slider-content .btn-row .button:hover { background-color: #fff !important;	}
  .content-section .accordion-content h3 { font-size:20px; }
  .accordion-content p { margin-bottom:20px; }
  .live-element .event-schedule .button { display:block; }
  .content-section h3 { font-size:26px; }
  .accessibility-list li i { margin-right:15px; }
  .modulebox ~ .modulebox, .logos-block figure { margin-top: 20px; padding-top: 15px; }
  #menu { margin-top: 11px; }
  .mainbanner-slider .slick-dots li {  padding: 0 5px; }
  /*New CSS*/
	
  .dates-programes .hub-counted li a .name  {font-size: 12px;}
	.banner-content { margin-top: 30px;}
	
/*	.f-logo span { font-size: 20px; }*/
	.f-navigation .col_3of12 { width: 100%;/* text-align: center;*/}
	
	.partners-logos figure { display: block; margin: 0 0 44px 0; text-align: center; }
	
	#footer .social-links { bottom: -80px; }
	.social-links a { font-size: 28px; }

}

@media only screen and (max-width:400px) {
    .mq_400 {display:block;}
    .no_400 {display:none;}

    /*Custom CSS*/
	.dates-programes .hub-counted li a {font-size: 14px;}
	.dates-programes .hub-counted li a .name  {font-size: 10px;}
	
	.menulines-button em { display: none; }
}
